.header_nav-list_item .nav-link:hover {
    font-weight: 900;
    text-decoration: underline;
    text-underline-offset: 5px;
    text-decoration-thickness: 3px;
}


.main_Divv{
    width: 90%;
    margin: auto;
    border-radius: 8px;
    background-color: rgba(128, 128, 128, 0.116);
}

.item-job{
    background-color: white;
    border-radius: 8px;
    width: 90%;
    margin: auto;
    overflow: hidden;
    min-height: 12rem;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}
.itemm-job{
    padding: 2rem;
}

.rotateD{
    height: 8rem;
    width: 19rem;
    top: -4rem;
    left: -8rem;
    transform: rotate(-37deg);
    background-color: #0069b4;
    position: absolute;
    display: flex;
    justify-content: center;
    align-items: center;
}
.rotateD svg{
    width: 1.5rem;
    stroke: white;
    margin-top: 5rem;
    transform: rotate(36deg);
}

.btn-details{
    white-space: nowrap;
}
@media screen and (max-width: 425px) {
    .main_Divv{
        width: 100%;
        padding: 0.8rem 0.5rem;
    }
    .item-job{
        width: 100%!important;
    }
    .itemm-job{
        width: 100%!important;
        padding: 2rem 1rem 2rem 2rem!important;
    }
    .jTitle{
        margin: auto!important;
    }
    .job-Des{
        display: flex!important;
        flex-direction: column!important;
    }
    .job-title{
        text-align: center;
        margin-top: 1rem;
        margin-bottom: 1rem;
    }
    .btn-details{
        margin: auto;
        display: flex;
        justify-content: center;
    }
}

@media screen and (min-width: 575.98px) {
    .shop_products-list_item .wrapper .media {
        height: 300px;
    }
}

.about_numbers-group .number {
    font-weight:700
}
